body {
    background-color: #ECECEC ;
      
    color: #555 !important;
    
 }
.breadcrumb span {
    color: #fff;
}
 #cont_container {
background-color: #fff ;
}
#slider , #bread {
 background-image: url("../images/backg.jpg");
    background-size: 70% auto;
}
#header {
  background:#3b64af;
  border-bottom:5px solid #203964;
  height:108px;
    transition:All 0.5s ease;
-webkit-transition:All 0.5s ease;
-moz-transition:All 0.5s ease;
-o-transition:All 0.5s ease;
color:#fdfdff;
 }
 .showbiz-container {
    padding: 0px 0 0 0 ;
}
.su-video.jPlayer-dark.su-video-controls-no.jPlayer.jp-video-270p.jp-state-playing {
    width: 370px;
    height: 220px;
    margin: 0 auto;
}
.right_panel {
    margin: 50px 0 0;
    padding: 0 7px;
}
.content {
    padding-left: 10px !important;;
}
.playerScreen {

    width: 370px;
    height: 220px;
    margin: 0 auto;
}

.top_lang {
    background: #ECECED none repeat scroll 0 0;
    height: 103px;
    text-align: center;
    width: 60px;
}
.lang-inline a {
    font-family: arial;
    font-size: 17px;
}
.lang-inline li {
    padding: 4px 0;
}

div.mod-languages ul.lang-inline li {display:block !important;}
 .logo img {
 max-width:100%;
     transition:All 0.5s ease;
-webkit-transition:All 0.5s ease;
-moz-transition:All 0.5s ease;
-o-transition:All 0.5s ease;
 }

.lang-active a , .lang-inline a:hover {
    border-bottom: 1px solid #3b64af;
    padding: 0 0 5px;
}
.content img {
    border: 1px solid #ddd;
    padding: 5px;
}
.left_panel, .content {
    padding: 50px 0;
}
.left_panel {
    margin: 0;
}
.content .moduletable > h3 {
    text-align: center;
}
#banner {
  background:#203964;
    transition:All 0.5s ease;
-webkit-transition:All 0.5s ease;
-moz-transition:All 0.5s ease;
-o-transition:All 0.5s ease;
color:#fdfdff;
}
#partners  {
  background:#fff;
  padding:30px 0 ;
    transition:All 0.5s ease;
-webkit-transition:All 0.5s ease;
-moz-transition:All 0.5s ease;
-o-transition:All 0.5s ease;
}

.partner img {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ddd;
    margin: 30px 0 0;
}

.ban {
    padding: 10px 0;
    text-align: center;
}
.ban span {
}
.top_banner1 i {
    border: 1px solid #fff;
    border-radius: 50%;
    font-size: 30px;
    padding: 20px 28px;
}
.top_banner2 i , .top_banner3 i {
    border: 1px solid #fff;
    border-radius: 50%;
    font-size: 30px;
    padding: 20px 22px;
}
.caption {
    font-family: bpgbannercaps;
    padding: 10px 0 0;
}
.caption h4 {
    font-size: 18px;
}
.top_banner1 , .top_banner2 , .top_banner3 {
    transition:All 0.5s ease;
-webkit-transition:All 0.5s ease;
-moz-transition:All 0.5s ease;
-o-transition:All 0.5s ease;
}
.top_banner1:hover , .top_banner2:hover , .top_banner3:hover {
    color: #8EE6B2;
    margin: -10px 0 0;
}

#footer {
  background:#3b64af;
  border-bottom:5px solid #203964;
    transition:All 0.5s ease;
-webkit-transition:All 0.5s ease;
-moz-transition:All 0.5s ease;
-o-transition:All 0.5s ease;
color:#fdfdff;
 padding:20px 0;

 }
.foot_contact .moduletable > h3 {
    text-align: center;
}

.foot_contact {
    list-style: outside none none;
}
.foot_contact li {
    line-height: 55px;
}
.foot_contact i {
    font-size: 25px;
}

.fa.fa-map-marker {
    padding: 0 25px 0 0;
}
.fa.fa-envelope {
    padding: 0 15px 0 0;
}
.fa.fa-phone {
    padding: 0 15px 0 0;
}

.foot_map {
    margin: -35px 0 0;
}
.wimg img {
    height: 170px;
    width: 175px;
}

#copyright {
  background:#203964;
    transition:All 0.5s ease;
-webkit-transition:All 0.5s ease;
-moz-transition:All 0.5s ease;
-o-transition:All 0.5s ease;
color:#fdfdff;
 padding:20px 0;
 }

.albert img {
    height: 150px;
    max-width: 100%;
}
.partner h3 {
    text-align: center;
}
/* Pagination */
.pagination {
  text-align: center;
  list-style-type: none;
  margin: 10px auto 20px auto;
  padding: 0;
  width: 100%;
}

.pagination li {
  cursor: pointer;
  display: inline;
  margin: 0px 0px 0px 0px;
  padding: 0;
}
.pagination li.inactive a {
  text-decoration: none !important;
  padding: 5px 10px 5px 10px !important;
  color: #fff !important;
  border: 1px solid #eeeeee;
  background: #013a7d;
}
.pagination li.inactive a:hover {
  text-decoration: none !important;
  color: #013A7D !important;
  background-color: #fff;
  border: 1px solid #013A7D;
}
.pagination li.active a {
  color: #013A7D;
}
.pagination li.active {
  background-color: #fff;
  border: 1px solid #013A7D;
  padding: 5px 5px 5px 5px;
  color: #013A7D;
}
.pagination li.active:hover {
  text-decoration: none !important;
  background-color: #FFA200;
  border: 1px solid #FFA200;
  color: #D35F00 !important;
}
.pagination li.active:hover a {
  text-decoration: none !important;
  color: #000000 !important;
}
.limit,
.counter,
.page_links,
#navigation {
  font-weight: 700;
  text-align: center;
  margin: 15px 0px 15px 0px;
}
div#navigation span ul.pagination {
  margin: 20px 0px 20px 0px;
}
.pagination li.inactive:last-child a,
.pagination li.inactive:last-child a,
.pagination li.active:last-child,
.pagination li.active:last-child {
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.pagination li.inactive:first-child a,
.pagination li.inactive:first-child a,
.pagination li.active:first-child,
.pagination li.active:first-child {
  -webkit-border-top-left-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.pagenav {
  text-align: center;
  margin: 30px 0 0 0;
  clear: both;
}
.pagenav li {
  list-style-type: none;
  display: inline;
  margin: 0;
  padding: 0px 15px 0px 0px;
  background-image: none;
}
